Subject: Re: [OT] Re: Spurious "You have multiple copies of cygwin1.dll on y our syste m."
From: Robin Bowes <[email-masked]>
To: "Luke Kendall"@cisra.canon.com.au
Cc: [email-masked]
Date: Mon, 11 Oct 2004 01:23:45 +0100

"Luke Kendall"@cisra.canon.com.au wrote:
> On  8 Oct, Robin Bowes wrote:
> 
>> Try setting it to: Your Name <name@domain> 
>>  
>> Notice two things: 
>>  
>> 1. No quotes round your name - they're only required if you have special  
>> characters in your name. 
>>  
>> 2. angle brackets round your email address.
> 
>  
> Well, I tried:
> 
> "Luke Kendall" <luke.kendall@XXXX...>
> "Luke Kendall" (luke.kendall@XXXX...)
> Luke Kendall (luke.kendall@XXXX...)
> Luke Kendall <luke.kendall@XXXX...>
> 
> and in each case got mail with headers like this:
> 
>          From: luke.kendall@XXXX...
>       Subject: test 7
>          Date: Fri, 8 Oct 2004 16:01:02 +1000 (EST)
>            To: Luke Kendall <luke@XXXX...>
>     X-Spam-Status: No, hits=0.349 tagged_above=0 required=6.3 tests=AWL, NO_REAL_NAME
>      X-Spam-Level: 
>      
> (Luke Kendall) luke.kendall@XXXX...
> (Luke Kendall) <luke.kendall@XXXX...>
> 
> gave a really bad From: address of From: "Luke Kendall"@XXXX...
> 
> So in short, I tried everything I could think of.
> 
> Like I said, I don't think this feature works properly in my MUA
> (Postilion).  And yes, I should update to some other one, and I will,
> and in the meantime I'll suffer from this problem, which seems fair
> enough.
> 
> Thanks for the suggestion, though, Robin.

I found this from the postilion home page (http://www.postilion.org) under 
"nagging bugs" (!) :

"Entering a Full Name <[email-masked]>, or [email-masked] (Full Name) format 
address in the preferences widget will not work properly. Setting the address in 
the format [email-masked] (Full Name) in each mailbox's configuration will 
work. To do this, open the "Mailboxes" window, select the mailbox, right-click, 
choose "Edit" from the menu, and enter your address in the From: and, 
optionally, the Reply-to: fields."

Worth a try.

Alternatively, bite the bullet and find a MUA that works.

R.
-- 
http://robinbowes.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/